Page MenuHomeFreeBSD

www/rubygem-gitlab-grack: remove unneeded executables
ClosedPublic

Authored by mmoll on May 22 2015, 3:57 PM.

Details

Reviewers
swills
sunpoet
mat
Summary

Related to PR 199932.

Proposed commit message:

www/rubygem-gitlab-grack: remove unneeded executables

PR:		199932
Approved by:	swills (mentor), mat (mentor)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/rubygem-gitlab-grack-2.0.2_1.log
portlint:

mmoll@marduk:/svn/ports/www/rubygem-gitlab-grack$ portlint -ACNc
WARN: Makefile: new ports should not set PORTREVISION.
0 fatal errors and 1 warning found.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

mmoll updated this revision to Diff 5562.May 22 2015, 3:57 PM
mmoll retitled this revision from to www/rubygem-gitlab-grack: update to 2.0.2.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
mmoll added reviewers: swills, mat.
mmoll updated this revision to Diff 5586.May 23 2015, 7:32 PM

update after rP387142 did bring in the gem update itself

mmoll retitled this revision from www/rubygem-gitlab-grack: update to 2.0.2 to www/rubygem-gitlab-grack: remove unneeded executables.May 23 2015, 7:34 PM
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
mmoll added a subscriber: sunpoet.
sunpoet accepted this revision.May 24 2015, 12:36 AM
sunpoet added a reviewer: sunpoet.
This revision is now accepted and ready to land.May 24 2015, 12:36 AM
mmoll closed this revision.May 24 2015, 11:19 AM

committed in rP387142 and rP387254